=== debian/control ===
Source: ros-melodic-rotors-hil-interface
Section: misc
Priority: extra
Maintainer: Pavel Vechersky <pvechersky@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-cmake-modules, ros-melodic-geometry-msgs, ros-melodic-mav-msgs, ros-melodic-mavros, ros-melodic-mavros-msgs, ros-melodic-roscpp, ros-melodic-sensor-msgs
Homepage: https://github.com/ethz-asl/rotors_simulator
Standards-Version: 3.9.2

Package: ros-melodic-rotors-hil-interface
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-geometry-msgs, ros-melodic-mav-msgs, ros-melodic-mavros, ros-melodic-mavros-msgs, ros-melodic-roscpp, ros-melodic-sensor-msgs
Description: RotorS Hardware-in-the-loop interface package
